<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
        
        @@include('./template/_header.html')
        <div class="pageWrap">

            <div class="frame">

             <!-- 會員中心 -->
                <p class="title">Member 會員中心</p>
                <div class="member_account">
                    <p>DEAR, 鍾佩臻</p>
                    <p>可用紅利金：<span>0</span></p>
                    <p>可用購物金：<span>0</span></p>
                    <p ><a href="#" class="btn">訂單查詢</a></p>
                </div>
                
                <!-- 近期訂單 -->
                <p class="title">Order 最近訂單紀錄</p>
                <!-- 訂單1. 開始-->
                <div class="order_number clearfix">
                    <p>訂單編號：170425000001</p>
                    <p><a href="#">訂單取消</a></p>
                </div>
                <div class="order_status clearfix">
                    <p>2017/04/26</p>
                    <p>超商取貨(尚未付款成功)</p>
                    <p>NT.3,980</p>
                </div>
                <!-- 訂單1. 結束-->

                <!-- 訂單2. 開始-->
                <div class="order_number clearfix">
                    <p>訂單編號：170425000001</p>
                    <p><a href="#">訂單取消</a></p>
                </div>
                <div class="order_status clearfix">
                    <p>2017/04/27</p>
                    <p>超商取貨(尚未付款成功)</p>
                    <p>NT.5,400</p>
                </div>
                <!-- 訂單2. 結束-->
                
                <div class="bottom_line"></div>

                <!-- 會員相關 -->
                <p class="title">About 會員相關</p>
                <div class="member_profile">
                    <p>個人資料</p>
                    <p>
                        會員帳號<br>
                        zeancc@gmail.com
                    </p>
                    <p>
                        會員姓名<br>
                        鍾佩臻
                    </p>
                    <p>
                        電子信箱<br>
                        zeancc@gmail.com
                    </p>
                    <p>
                        會員生日<br>
                        1986/06/13
                    </p>
                    <p>
                        手機號碼<br>
                        0988554613
                    </p>
                    <p>
                        聯絡地址<br>
                        235新北市中和區興南路二段54巷9弄6號6樓
                    </p>
                    <a href="#"><p class="btn_frame">修改個人資料及密碼</p></a>
                </div>

                <a href="#"><p class="btn">會員權益聲明</p></a>
            </div>

            @@include('./template/_pageFooter.html')

        </div><!-- end pageWrap -->

        <div class="pageCover"></div>
        @@include('./template/_footer.html')
        
    </body>
</html>